"use strict";
var __importStar = (this && this.__importStar) || function (mod) {
    if (mod && mod.__esModule) return mod;
    var result = {};
    if (mod != null) for (var k in mod) if (Object.hasOwnProperty.call(mod, k)) result[k] = mod[k];
    result["default"] = mod;
    return result;
};
Object.defineProperty(exports, "__esModule", { value: true });
var React = __importStar(require("react"));
var BasketContext = React.createContext({
    items: [],
    onAllItemsDeleted: function () { },
    onItemAdded: function (id) { },
    onItemDeleted: function (id) { }
});
exports.BasketContext = BasketContext;
var withBasketData = function (Wrap) { return function () {
    return (React.createElement(BasketContext.Consumer, null, function (basketData) { return (React.createElement(Wrap, { basketData: basketData })); }));
}; };
exports.withBasketData = withBasketData;
